|  | Home · All Classes · All Functions · Overviews

# Qt 3 Support Members for QThread

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QThread class reference

## Public Functions

bool | finished () const
bool | running () const

- 8 public functions inherited from QObject

## Member Function Documentation

### bool QThread::finished () const

Use isFinished() instead.

### bool QThread::running () const

Use isRunning() instead.